<p>Jogador Atual: {{currentPlayer}}</p>
<p *ngIf ="winner">Vencedor: {{winner}}</p>
<button (click) ="restartMatch()">Reiniciar Partida</button>
<table>
    <tr *ngFor="let row of [0, 1, 2]">
        <td *ngFor="let col of [0, 1, 2]"(click)="play(row,col)">{{boardStatus[row][col]}}</td>
    </tr>
</table>